clang-tools 10.0.0

Namespaces | Functions
ClangDoc.h File Reference
`#include "Representation.h"`
`#include "clang/Tooling/Execution.h"`
`#include "clang/Tooling/StandaloneExecution.h"`
`#include "clang/Tooling/Tooling.h"`
Include dependency graph for ClangDoc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::doc

## Functions
std::unique_ptr< tooling::FrontendActionFactory > | clang::doc::newMapperActionFactory (ClangDocContext CDCtx)